cURL
curl --request DELETE \ --url https://api.seminode.com/v1/v1/companies/me/partners/terms/{id} \ --header 'Authorization: Basic <encoded-value>'
{ "detail": "<string>" }
Deletes partner terms by ID. Requires admin privileges.
Documentation IndexFetch the complete documentation index at: https://docs.seminode.com/llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: https://docs.seminode.com/llms.txt
Use this file to discover all available pages before exploring further.
Basic authentication header of the form Basic <encoded-value>, where <encoded-value> is the base64-encoded string username:password.
Basic <encoded-value>
<encoded-value>
username:password
Partner Terms ID
partner terms deleted successfully
Was this page helpful?